Error al actualizar e instalar software por medio de la terminal  


eduard
Respuestas: 2
Registrado
(@eduard)
Nuevo(a) Integrante
Registrado: hace 2 años

Buen dia a todos , hace unos dias intente instalar brave browser  mediante terminal y en los pasos que indica pues no me salio , aqui los pasos donde dice 

(Ubuntu 16.04+ and Mint 18+)

https://brave-browser.readthedocs.io/en/latest/installing-brave.html#linux

segui los pasos y  las finales no pude instalarlo , me quede a la mitad y no me dejaba seguir (no le di importancia asi que ni recuerdo hasta que paso llegue)

y lo que sucede ahora es que cada ves que quiero actualizar el sistema o instalar algun programa usando el apt-get me sale este error 

E: Entrada 1 mal especificada en list fichero /etc/apt/sources.list.d/brave-browser-release-.list (Component)
E: No se pudieron leer las listas de fuentes.

no se como solucionarlo , espero alguien pueda ayudarme , o como restaurar el sistema para no tener que instalarlo nuevamente , gracias

Responder
2 Respuestas
1 Responder
Car
 Car
Moderador
(@car)
Registrado: hace 2 años

Integrante de Alta Reputacion
Respuestas: 474

@eduard entra a /etc/apt/sources.list.d con permisos de administrador en deepin files y elimina el achivo que planto brave

Responder
eduard
Respuestas: 2
Registrado
(@eduard)
Nuevo(a) Integrante
Registrado: hace 2 años

Gracias  ,ya esto todo funcionado nuevamente

Responder
Comparte:

Por favor Iniciar Sesión o Registro